Forum Clubic

Pb d'installation de framework 2.0 - J'en ai besoin pour utiliser Nlite

Bonjour à tous,

Ayant un souci avec nlite, je voulais savoir si il y avait un autre logiciel qui faisait la même chose?

Merci de vos réponse

L’interêt est limité je trouve …

nLite est un des meilleurs …

Regarde ça : http://www.clubic.com/article-15898-1-faci…windows-xp.html (même si c’est un peu vieux)

Il y a aussi ça, de chez MS : http://www.laboratoire-microsoft.org/artic…etwork/sysprep/

Et ça : http://www.laboratoire-microsoft.org/artic…egration_sp2/2/

Je sais bien que c’est un des meilleurs, mais quand je l’installe, il me dit qu’il faut que je télécharge netframework 2.0, ce que je fais avec le lien qu’il me donne . Mais une fois l’installation du 2.0 soit disant terminée, enfin quand il n’y a plus rien qui se passe car il ne me dit pas que c’est terminé, je lance nlite et là, message d’erreur, il me dit que je n’ai pas framework 2.0.

Si tu peux m’aider à corriger ce problème, je t’en serais reconnaissant

En fait, je n’arrive pas à finaliser l’installation de netframework 2.0 soit en manuel ou soit avec windows update.

Help :pt1cable:

Lorsque je télécharge en manuel framework 2.0 , j’obtiens cet executable dotnetfx.exe.

Je le lance, il s’initialise, après mon proco est utilisé à 100% et plus rien ne se passe concernant cette installation. Pourtant je le trouve bien dans mes processus.

Que faire pour pouvoir installer correctement cette mise à jour??? :grrr: